Subject: Re: bug#67715: 28.2; Minibuffer content is sometimes unexpectedly partially hidden

From: Markus Triska <[email-masked]>
Date: Mon, 06 Jan 2025 12:09:23 +0100

Eli Zaretskii <[email-masked]> writes:

> I think we made the mini-window resize in more situations.  I cannot
> be sure, though: too many years have passed.  Sorry.

No problem, thank you regardless! I have now pinpointed the issue to
commit dfa3e6f424b20fe27d9041b2ce7d69811df5d8cd: The example works
before this commit, and stops working after this commit. The commit
addresses #55412. I am CC-ing you Alan, and would greatly appreciate if
you could look into this issue, also gladly offlist if you have any
questions regarding the application, so as not to bother the list
further with this issue which is already tagged as WONTFIX. If there is
any way to resolve this so that the original snippet keeps working also
in newer Emacs versions, I would greatly appreciate your help!

Thank you all for your help, and all the best,
Markus